uuid: 6b23f190-b74e-4c7a-95b3-9217dbad37f2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_markup_body
    - paragraphs.paragraphs_type.markup
  module:
    - text
id: paragraph.markup.field_markup_body
field_name: field_markup_body
entity_type: paragraph
bundle: markup
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
